Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
DSCarl  
#1 Posted : Wednesday, April 26, 2006 11:26:56 PM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

Hello,

I have enjoyed using Image Uploader so far. However, I am having an issue with the following version.

I have the below code in my Default.aspx page.

Code:
var iu = new ImageUploaderWriter("ImageUploader", 870, 550);
iu.activeXControlEnabled = true;
iu.activeXControlCodeBase = "ImageUploader3.cab";

//using version 3,5,240,0 User needs to always Install ImageUploader 3.5 each time the 
//Default.aspx page is viewed or refreshed. Use Version 3,5,180,0 to avoid this.
iu.activeXControlVersion = "3,5,240,0"; 

iu.javaAppletEnabled = true;
iu.javaAppletCodeBase =  ".";  //"imageUploader.jar";
iu.javaAppletCached = true;
iu.javaAppletVersion = "1.1.81.0";


It is using the lastest versions of activeXControlVersion and javaAppletVersion.
Why is it that when using the latest versions, IE 6.0 keeps asking me to install ImageUploader 3.5 each time I refresh my browser.

This is not the case when I set iu.activeXControlVersion = "3,5,180,0" and javaAppletVersion="1.1.70.0"

Moderator, Administrator, anyone, please help.

Edited by user Monday, February 18, 2008 4:21:24 PM(UTC)  | Reason: Not specified

Fedor  
#2 Posted : Thursday, April 27, 2006 8:48:35 PM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,520

Thanks: 3 times
Was thanked: 52 time(s) in 51 post(s)
Hello,

Could you post here or submit case with the url of your page with Image Uploader?

Edited by user Thursday, May 22, 2008 10:44:55 PM(UTC)  | Reason: Not specified

Best regards,
Fedor Skvortsov
DSCarl  
#3 Posted : Friday, April 28, 2006 5:47:57 AM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

Thanks for the reply. Never mind. I solved my problem.

What is happening is that the first time you try to display Image Uploader(IU) 3.5 using IE 6.0, IE will ask you if you want to install IU 3.5. For the First time, you need to say "Yes" and at the same, click on the "Options" dropdownlist to select
"Always download from Aurigma". If you do this, IE won't ask you each time to install IU 3.5 when you refresh your browser.

Before, I did not check the "Always download from Aurigma" options. I had the "Always ask" option Check instead.
Hope this is clear.

Fedor  
#4 Posted : Saturday, April 29, 2006 10:24:19 PM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,520

Thanks: 3 times
Was thanked: 52 time(s) in 51 post(s)
Quote:
Before, I did not check the "Always download from Aurigma" options. I had the "Always ask" option Check instead.


Hmm, it should work and with "Always ask" option. Please send us the url of your page on the above mentioned email in order we checked the reason.
Best regards,
Fedor Skvortsov
DSCarl  
#5 Posted : Sunday, April 30, 2006 10:12:41 PM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

My Test Web application(ASP.NET) is running on my local machine (localhost); hence, I think we need some other means
for you to use to test my application. Do you have any other suggestions.

Thanks.
DSCarl  
#6 Posted : Sunday, April 30, 2006 11:38:05 PM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

Posting the url as requested .

http://localhost/AurigmaTestProject/Default.aspx

Thanks.
DSCarl
Fedor  
#7 Posted : Monday, May 01, 2006 2:10:06 AM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,520

Thanks: 3 times
Was thanked: 52 time(s) in 51 post(s)
Quote:
Posting the url as requested .

http://localhost/AurigmaTestProject/Default.aspx


Sorry, it is local url and sure we can not access it. Do you have anywhere publicly deployed test application?
Best regards,
Fedor Skvortsov
DSCarl  
#8 Posted : Monday, May 01, 2006 3:53:50 AM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

As of this moment no. When I do get access to a public post, I will post it and will let you know asap.

Thanks.
DSCarl.
Alex Makhov  
#9 Posted : Monday, May 01, 2006 5:00:57 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Member
Joined: 8/3/2003(UTC)
Posts: 998

Hello,

OK, we will be waiting for the new information from you.
Sincerely yours,
Alex Makhov

UserPostedImage Follow Aurigma on Twitter!
DSCarl  
#10 Posted : Monday, May 01, 2006 9:28:40 PM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

Thanks. I thought I should let you guys know that I am still using the evaluation version of Image Uploader 3.5. Might this be the reason for my hitherto mentioned problem?

Also, to solve the constant download issue of IU 3.5, I had to click on "Options" and select "Always download from Aurigma". Now, How do I get IE 6.0 to prompt me to redownload IU 3.5. i.e I am trying to reproduce the problem I was having earlier but to no avail. Hope to hear from someone soon.

thanks.
DSCarl.
Alex Makhov  
#11 Posted : Wednesday, May 10, 2006 6:30:31 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Member
Joined: 8/3/2003(UTC)
Posts: 998

Hello,

Read this: Updating Image Uploader on the Client Side.

Edited by user Monday, October 27, 2008 7:51:29 PM(UTC)  | Reason: Not specified

Sincerely yours,
Alex Makhov

UserPostedImage Follow Aurigma on Twitter!
DSCarl  
#12 Posted : Thursday, May 11, 2006 3:11:26 AM(UTC)
DSCarl

Rank: Member

Groups: Member
Joined: 4/25/2006(UTC)
Posts: 61

Thanks. I will look into this.:)
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.